section {
    div {
        h2 {
            display: inline-block;

            font-size: 1em;

            margin: 1rem 0 0 0;
            padding: 0;

            font-family: Recursive, sans-serif;
            font-variation-settings:
                "MONO" 0,
                "CASL" 0,
                "wght" 400,
                "slnt" -15,
                "CRSV" 0;

            border-bottom: 1px solid var(--text-dim);
        }

        p:first-of-type {
            margin-top: 0.5rem;
        }
    }
}